Subject: UPS tracking
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 20 Oct 2008 12:32:50 -0400

Hello Tim.
I know we have made a few attempts to get the tracking on-line but have been unable to complete it.  I now have an IT person on-site who will be able to assist in getting things in place.  I have already spoken to him and will have him contact you.  His name is Joey Sheets.  Hopefully you two can get in contact with each other to get things on line asap.  Let me know if you do not receive contact within a week.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]